//[passport](../../../index.md)/[com.yandex.passport.api](../index.md)/[PassportSocialRegistrationProperties](index.md)

# PassportSocialRegistrationProperties

[passport]\
interface [PassportSocialRegistrationProperties](index.md)

## Types

| Name | Summary |
|---|---|
| [Builder](-builder/index.md) | [passport]<br>interface [Builder](-builder/index.md) : [PassportSocialRegistrationProperties](index.md) |

## Properties

| Name | Summary |
|---|---|
| [message](message.md) | [passport]<br>abstract val [message](message.md): String? |
| [uid](uid.md) | [passport]<br>abstract val [uid](uid.md): [PassportUid](../-passport-uid/index.md)? |

## Inheritors

| Name |
|---|
| [Builder](-builder/index.md) |
